.contact-container {
    display: flex;
    justify-content: center; 
    align-items: center;   
    flex-wrap: wrap; 
}

.contact {
    display: flex;
    justify-content: center; 
    align-items: center;

    margin: 10px 20px;
    padding: 5px;

    background-color: #1e2223;
}

.contact:hover {
    transition: all 200ms ease 0s;
    
    background-color: #5BCEFA;
}

.contact p, .contact a {
    color: white;
}

.contact-icon {
    width: 30px;
    margin: 0 5px;
}

